Subject: back order feature
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 21 May 2007 14:15:46 -0400

Mike,
Everything looks good so far with the back order feature.  There are a few other things that would be helpful.  First, I would like "standard" notes to be recorded when an order is placed with a backordered item.  Maybe something like "Order 123456 placed on backorder May 10, 2007).  Also, I would like the date of when the item went on back order displayed next to or by the status (ie. Pending -backorder: since May 10, 2007).  This date can be determined by when the item was put on backorder.  Last, I would like a separate shipping tab (and page) that holds all of the orders that have been placed on backorder.  The purpose of this would be to more closely evaluate and control the printing of the backorders.  If there are 500 backorder sets for a particular state and we get 250 poster sets in, we could print out 250 of the most recent backorders and leave the remaining items in the backorders.  We would need them option of sorting these or pulling these up by longest in system.  Then we could just select as many orders we have posters for.  The other side of this would be that it helps to see how many sets they may need to do up once they come in.  We can also determine if we need to increase the number of posters that need to be ordered.  Also, the backorders are not just "dumped" in with the regular orders. A lot of detail I know. Call me if you need to discuss this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]